http://www.xoops.org/
Main Menu
Latest Articles
Popular Articles
Modules : AM Events module security alert
Posted by AndyM on 2008/2/22 2:01:35 (5168 reads)

It has come to light that there is a security issue with the AM Events XOOPS module. It is advised that you either disable the module, or at the very least, make sure you have the XOOPS Protector module installed, which should protect the module from attempted exploit.

A security fix will be released as soon as possible.

Printer Friendly Page Send this Story to a Friend Create a PDF from the article
The comments are owned by the poster. We aren't responsible for their content.
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Donate!
Please consider donating to help continued development of my XOOPs modules. Read more here.

Search
Advertisements
Copyright © 2001-2009 sirium.net